Bug 42132 - htdig errors
htdig errors
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Isaiah Weiner
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 09:20 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 14:57:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-24 09:20:42 EDT
Description of Problem:
Getting the following errors in the /var/log/httpd/error_log on app[23].rwc:


DB2 problem...: /var/www/html/support/htdig/synonyms.db: No such file or
+directory
DB2 problem...: /var/www/html/support/htdig/word2root.db: No such file or
+directory

How Reproducible:

Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Jay Turner 2001-09-18 09:15:14 EDT
Not seeing there anymore.  Closing out.
Comment 2 Jay Turner 2001-09-28 07:54:24 EDT
Guess what??  These are back again.  Seeing them on app[23].rwc-colo as of
7:51am EST 9/28/01.
Comment 3 Jay Turner 2001-10-09 14:57:38 EDT
Still there as of October 9, 2001.
Comment 4 Tom Lancaster 2002-11-19 19:08:13 EST
We no longer use htdig on the site, so this bug can go away.

Note You need to log in before you can comment on or make changes to this bug.